CRMchat APIBeta
Telegram APIContacts

contacts.updateContactNote

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/contacts.updateContactNote

Update the private note associated to a contact; see here » for more info.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Update the private note associated to a contact; see here » for more info.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/contacts.updateContactNote" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": {        "_": "inputUserEmpty"      },      "note": {        "_": "textWithEntities",        "text": "string",        "entities": [          {            "_": "messageEntityUnknown",            "offset": 0,            "length": 0          }        ]      }    }  }'
{  "result": true}